body {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #535353;
}

body > .container{
    /*width: 998px;*/
    max-width: 1050px;
    padding: 10px;
    border: 1px solid #AFBB8B;
    /*background: #F1F5D3;*/
    -webkit-border-bottom-left-radius: 1em;
    -webkit-border-bottom-right-radius: 1em;

}

label, input, button, select, textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    color: #457B89;
}

legend + .control-group {
    margin-top: 0px;
    margin-bottom: 0px;
}
.help-inline{
    display: block;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    font-size: 12px;
    border-radius: 2px 4px 2px 2px;
    color: #555555;
    display: inline-block;
    line-height: 16px;
    /*padding: 2px 4px;*/
    padding: 0px;
    vertical-align: middle;
    border: 1px solid #C3D94B;
    color: #78A809;
    height: 20px;
    width: 98%;
}

textarea {
    width: 98%;
    height: auto;
}

h1 {
    margin-bottom: 20px;
    font-size: 150%;
}

h2{
    font-size: 24px;
    font-size: 150%;
}

h3{
    font-size: 20px;    
}

h4{
    font-size: 13px;
}

h1, h2, h3, h4, h5, h6 {
    /*color: inherit;*/
    /*color: #2D4559;*/
    /*font-size: 150%;*/
    color: #2D4559;
    font-family: inherit;
    font-weight: bold;
    line-height: 20px;
    margin: 10px 0;
    text-rendering: optimizelegibility;
}

fieldset {
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: 2px;
    padding-bottom: 8px;
    position: static;
    text-align: left;
    padding: 0 0 0 10px;
    border: 1px solid #E7EEB0;
    background-color: #FBFEEA;
}
fieldset legend {
    background-color: #F1F5D3;
    border: 1px solid #E7EEB0;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 2px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 13px;
    width: auto;
    line-height: 16px;
    color: #7A871D;
}

fieldset:hover legend{
    font-weight: bold;
}
.view dl dt{
    float: left;
    margin-left: 20px;
    min-height: 1px;
    width: 40%;
}

.view dl dd {
    float: left;
    margin-left: 20px;
    min-height: 1px;
    width: 50%;
}

.actions ul li{
	display: inline;
}

.row-fluid .span6 {
    width: inherit;
}

.row-fluid .span2 {
    /*width: 14.3%;*/
    width: 200px;
    /*float: none;*/
}

.row-fluid .span3 {
    width: 22.43%;
}
select, input[type="file"] {
    height: 22px;
    line-height: 30px;
	padding: 1px 4px;
	width: 100%;
    border: 1px solid #C3D94B;
    color: #78A809;
}
div.actions{
    float: right;
}
button.btn, input.btn[type="submit"]{
    margin-left: 10px;
    border-radius: 0.3em;
    text-align: center;
    color: #fff;
    padding: 5px 10px;
    font-size: 11px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7DB72F), to(#4E7D0E));
    border: 1px solid #538312;
}
a.cancel{
    vertical-align: middle;
    margin-top: 5px;
    display: inline-block;
}

.paging span {
    display: inline;
    line-height: 20px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}
.paging span.prev{
    border-left: 1px #DDDDDD solid;
}

div.actions, td.actions{
    min-width: 150px;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}

div.actions li a, td.actions a{
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
    position: relative;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 2px 6px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;

}
table th a{
    color: #FFFFFF;

}

table th a:hover{
    font-weight: bold;
    color: #FFFFFF;    
}

th.actions{
    width: 180px;
}

.navbar {
    margin-bottom: 0px;
    font-size: 13px;
}

.table.table-border.table-condensed.table-hover{
    padding: 10px;
}

select.hierarchy{
    margin-bottom: 2px;
}

.table th{
    font-weight:bold;
    background-color: #6D7165;
    color: #fff;
}

.table-hover tbody tr:hover>th{
    background-color: #6D7165;
}

.table-condensed td{
    padding:4px 5px;
    /*background-color: #F2F2F2;*/
    color: #666666;
}

tr:nth-child(odd){
    background-color:#eee;
}

tr:nth-child(even){
    background-color:#fff;
}

.table {
    border-spacing: 2px;
    border-collapse: separate;
    border-color: #fff;
}

.table td{
    border-top: 1px solid #ddd;
    text-align: left;
    vertical-align: top;
    border-top: 0px;
}

.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus{
    color: #40617C;
    font-weight: bold;
    cursor:default;
    background-color:#fff;
    border:1px solid #ddd;
    border-bottom-color:transparent;
}

.nav-tabs>li>a{
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.nav>.disabled>a
{
    color:#999;
    font-weight: bold;
}

.nav>.disabled>a:hover,.nav>.disabled>a:focus{
    text-decoration:none;
    cursor:pointer;
    background-color: rgb(238, 238, 238);
}

.span12{
    width: inherit;    
    margin-left: 0;
    float: left;
}

.span6{
    width: inherit;    
    float: left;

}

.form-horizontal .control-group{
    margin-top: 5px;
    margin-bottom: 5px;
}

 .ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
div.related{
    margin-top: 30px;
}

.nav-collapse.collapse{
    overflow: visible;
    font-size: 14   px;
}

.ui-widget-header {
    background: rgb(193, 213, 55);
    border: rgb(193, 213, 55);
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #fed22f;
    #background: #ffe45c;
    color: #363636;
}

.ui-state-hover,
.ui-widget-content 
.ui-state-hover,
.ui-widget-header 
.ui-state-hover,
.ui-state-focus,
.ui-widget-content 
.ui-state-focus,
.ui-widget-header 
.ui-state-focus{
    border:1px solid #fbcb09;
    background: rgb(238, 238, 238);
    font-weight:bold;
    color:#c77405
}